69b4d0 - 0.90.5

Authored and Committed by Mamoru Tasaka 9 years ago
    - 0.90.5
    - Move C extension so that "require %gemname" works correctly
    
        
file modified
+1 -0
file modified
+21 -8
file modified
+1 -1